Subject: bug#51381: HEIF image format support

From: Stefan Kangas <[email-masked]>
Date: Sat, 25 Dec 2021 08:20:53 -0800

Alan Third <[email-masked]> writes:

>> Patch attached. I'm not entirely sure this won't break anything, so
>> testing on a platform that already supports heif files would probably
>> be a good idea.
>>
>> It doesn't support any of the interesting features of heif, for
>> example it doesn't allow you to view multiple images (like an animated
>> gif), but I have a suspicion the IM/GM code won't support that anyway,
>> so no great loss.
>
> Since nobody complained I've pushed this to master.

Thanks.  I guess there is nothing more to do here, so I'm closing this
bug.